body {
  margin:0;
  padding:0;
  user-select: none;
}


/*--------------------------------*/
#positionRightColormap {
  background-image: url(../images/contents/colormap_1.jpg);
  background-position:right;
}

.left_contents{
  width:310px;
  height:650px;
}
.right_contents{
  width:690px;
  height:650px;
}
.box{
  margin-left:20px;
}
.box_single{
  width: 150px;
  margin:0 auto 5px;
}
.box_multi{
  width: 72px;
  text-align: left;
}
label {
  display: block;
  padding:3px 0px;
}
.area1{
  margin-top:20px;
  margin-bottom: 20px;
}
.area2{
  margin-bottom: 40px;
}
.area3{
  margin-bottom: 10px;
}
.area4{
  margin-bottom: 40px;
}
.area5{
  margin-bottom: 50px;
}

/*--------------------------------*/
/*全体表示 印刷ボタン*/
.basic_btn{
  width:110px;
}
.zentai {
  box-shadow: 0 0px 0 #f7ba59;
  background: #fff7dd; /* Old browsers */
  background: -moz-linear-gradient(top,  #fff7dd 0%, #fff7dd 15%, #ffcc33 91%, #ffcc33 91%, #d8b82b 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #fff7dd 0%,#fff7dd 15%,#ffcc33 91%,#ffcc33 91%,#d8b82b 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #fff7dd 0%,#fff7dd 15%,#ffcc33 91%,#ffcc33 91%,#d8b82b 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border:2px solid #FFCC33;
}
.zentai:active{
  background: #d8b82b; /* Old browsers */
  background: -moz-linear-gradient(top,  #d8b82b 3%, #ffcc33 27%, #ffcc33 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top,  #d8b82b 3%,#ffcc33 27%,#ffcc33 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom,  #d8b82b 3%,#ffcc33 27%,#ffcc33 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.zentai:disabled{
  cursor:default;
  color: #CFCFCF;
  background:rgb(243, 241, 241);
  border:2px solid #CFCFCF;
}
.print {
  box-shadow: 0 0px 0 #f7ba59;
  background:url("../images/button/common/btn_icon_print_def.png"),  #fff7dd; /* Old browsers */
  background: url("../images/button/common/btn_icon_print_def.png"), -moz-linear-gradient(top,  #D9F2B4 0%, #8AD61A 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_icon_print_def.png"), -webkit-linear-gradient(top,  #D9F2B4 0%, #8AD61A 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_icon_print_def.png"), linear-gradient(to bottom,  #D9F2B4 0%, #8AD61A 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  border:2px solid #8AD61A;
  background-repeat: no-repeat ;
}
.print span{
  margin-left:15px;
}
.print:active{
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,#73B316; /* Old browsers */
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,-moz-linear-gradient(top,  #8AD61A 0%, #73B316 100%); /* FF3.6-15 */
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,-webkit-linear-gradient(top,  #8AD61A 0%, #73B316 100%); /* Chrome10-25,Safari5.1-6 */
  background:  url("../images/button/common/btn_icon_print_def.png") top 1px left 1px,linear-gradient(to bottom, #8AD61A 0%, #73B316 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}
.print:disabled{
  cursor:default;
  color: #CFCFCF;
  background: url("../images/button/common/btn_icon_print_dis.png") ,#EFEFEF; /* Old browsers */
  background-repeat: no-repeat ;
  border:2px solid #CFCFCF;
}

/*拡大縮小ボタン 共有*/
.scale_btn {
  position: relative;
  cursor: pointer;
  font-size: 15px;
  -webkit-transition: none;
  transition: none;
  color: #2a2a2a;
  border-radius: 5px;
  border:2px solid #17768D;
  width:43px;
  height:43px;
  background-repeat: no-repeat ;
  margin-left: 10px;
  margin-right: 10px;
}
.scale_btn:disabled{
  cursor:default;
  color: #CFCFCF;
  border:2px solid #868686;
}
/*縮小*/
.zoomout{
  background: url("../images/button/common/btn_scale_smaller_def.png"),  #27AEBA; /* Old browsers */
  background: url("../images/button/common/btn_scale_smaller_def.png"),  -moz-linear-gradient(top,  #D6F3F2 0%, #27AEBA 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_scale_smaller_def.png"),  -webkit-linear-gradient(top,  #D6F3F2 0%,#27AEBA 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_scale_smaller_def.png"),  linear-gradient(to bottom,  #D6F3F2 0%,#27AEBA 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.zoomout:active{
  background: url("../images/button/common/btn_scale_smaller_def.png") top 1px left 1px,#1697B0; /* Old browsers */
  background: url("../images/button/common/btn_scale_smaller_def.png") top 1px left 1px, -moz-linear-gradient(top,  #1697B0 1%, #5f90cc 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_scale_smaller_def.png") top 1px left 1px,-webkit-linear-gradient(top,  #1697B0 1%,#5f90cc 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_scale_smaller_def.png") top 1px left 1px,linear-gradient(to bottom,  #1697B0 1%,#5f90cc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}
.zoomout:disabled{
  background: url("../images/button/common/btn_scale_smaller_dis.png"),#EFEFEF; /* Old browsers */
}
/*拡大*/
.zoomin{
  background: url("../images/button/common/btn_scale_larger_def.png"),  #27AEBA; /* Old browsers */
  background: url("../images/button/common/btn_scale_larger_def.png"),  -moz-linear-gradient(top,  #D6F3F2 0%, #27AEBA 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_scale_larger_def.png"),  -webkit-linear-gradient(top,  #D6F3F2 0%,#27AEBA 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_scale_larger_def.png"),  linear-gradient(to bottom,  #D6F3F2 0%,#27AEBA 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.zoomin:active{
  background: url("../images/button/common/btn_scale_larger_def.png") top 1px left 1px,#1697B0; /* Old browsers */
  background: url("../images/button/common/btn_scale_larger_def.png") top 1px left 1px, -moz-linear-gradient(top,  #1697B0 1%, #5f90cc 100%); /* FF3.6-15 */
  background: url("../images/button/common/btn_scale_larger_def.png") top 1px left 1px,-webkit-linear-gradient(top,  #1697B0 1%,#5f90cc 100%); /* Chrome10-25,Safari5.1-6 */
  background: url("../images/button/common/btn_scale_larger_def.png") top 1px left 1px,linear-gradient(to bottom,  #1697B0 1%,#5f90cc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  background-repeat: no-repeat ;
}
.zoomin:disabled{
  background: url("../images/button/common/btn_scale_larger_dis.png"),#EFEFEF; /* Old browsers */
}

#map_title{
  font-size: 16px;
  font-weight: bold;
  width: 500px;
  height: 30px;
  padding-top: 10px;
  text-align: center;
}

#map_container{
  width: 500px;
  height: 655px;
  border:1px solid #808080;
}
#map_canvas{
  width: 500px;
  height: 655px;
}
